byswitcher 1.0.1
byswitcher: ^1.0.1 copied to clipboard

Flutter Android iOS Linux macOS web Windows

A Switch Button for Flutter. Pure Dart Code. Loading State Included. Customize Thumb Image Supported.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  byswitcher: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:byswitcher/byswitcher.dart';
1
likes
110
pub points
15%
popularity

A Switch Button for Flutter. Pure Dart Code. Loading State Included. Customize Thumb Image Supported.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

bluesofy@live.cn

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on byswitcher